Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 07:36:21 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi, 
I placed an order for five school bags yesterday, but one of these bags was cancelled off the order, so, I placed an order for an other bag last night, however, the order was also canceled without giving specific reasons! I just want to know what the problem is. I hope you will respond soon enough because I need that bag a lot https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1996234